=== debian/control ===
Source: compass-yui-plugin
Section: web
Priority: optional
Maintainer: Debian Sass team <pkg-sass-devel@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs,
 licensecheck,
 debhelper,
 dh-buildinfo
Standards-Version: 3.9.8
Homepage: https://github.com/chriseppstein/yui-compass-plugin
Vcs-Git: https://anonscm.debian.org/git/pkg-sass/compass-yui-plugin.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-sass/compass-yui-plugin.git

Package: compass-yui-plugin
Architecture: all
Depends: ${misc:Depends},
 ruby-sass (>= 3.1.0)
Description: Compass plugin implementing the YUI CSS Foundation
 Compass is a framework for compiling CSS from similar yet more flexible
 Sass (either .sass or .scss) source files.
 .
 This package contains an implementation of the YUI CSS foundation,
 including CSS Reset, CSS Fonts, and CSS Grids resources, for Compass.
